font-family        {font-family: Comic Sans  }
body {  text-align: center;  font-size: 30px     ;    color: white ;         font-family: Comic Sans MS;  font-weight: bold}

H2       {text-align: center;  font-size: 30px     ;    color: brown ;         font-family: Comic Sans MS;  font-weight: bold }

H3       {text-align: center;  font-size: 17px     ;    color: black  ;         font-family:Times New Roman CE;  font-weight: bold }

H4       {text-align: center;  font-size: 15px     ;    color: white  ;         font-family:Verdana }

H5       {text-align: left;  font-size: 15px     ;    color: gray  ;         font-family:Comic Sans MS }

H6       {text-align: center;  font-size: 15px     ;    color: gray  ;         font-family:Comic Sans MS }

H7       {text-align: center;  font-size: 20px     ;    color: black ;         font-family: Verdana;  font-weight: bold }


b        {text-align: center;      font-family: "Times New Roman CE"; font weight: bold}

A:link   {text-decoration: none;  align= center;    font-size: 12px;  font-family: Courier;       color: red }

A:visited   {text-decoration: none; align= center;   font-size: 12px;     font-family: Courier;    color: brown}

A:active     {text-decoration: none;  align= center;     font-size: 12px;     font-family: Courier;    color: gray; align: center}

a:hover    { color: orange}

.border1    {text-align: right; border-style: solid ; background-color: red;  border-color: blue; border-width: 6px}

.zluta {background-color: yellow}

.modra   {background-color: blue}

.bila   {background-color: white}
